<!DOCTYPE html>
<html ng-app="myApp">
<head>
	<meta charset="utf-8">
	<title>AngularJS</title>
	<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.6/angular.min.js"></script>
	<script src="app.js"></script>
</head>

<body ng-controller="myCntrl">
	{{1+4}}

	<input type="text" name="txtName" ng-model="txt"><br>
	{{txt}}<br>

	<!-- <input type="text" name="txtName2" ng-init="txt2:'Hello World'" ng-model="txt2"><br>
	{{txt2}}<br> -->


	<input type="text" name="txtName3" ng-model="txt3"><br>
	{{txt3}}<br>

	<ul ng-repeat="e in employee">
		<li>{{e.name}}</li>
	</ul>
	{{employee.name}}

	<div ng-controller="demoCntrl">
		<h3>Data Using Web API</h3>
		<table>
			<tr>
				<th>firstName</th>
				<th>lastname</th>
				<th>email</th>
			</tr>
			<tr ng-repeat="u in user">
				<th>{{u.FirstName}}</th>
				<th>{{u.LastName}}</th>
				<th>{{u.Email}}</th>
			</tr>
		</table>
	</div>
	

	<script>
		//Testing Git
		// var app=angular.module("myApp",[]);
		// app.controller("myCntrl",function($scope){
		// 	$scope.txt3="Hello World";

		// 	$scope.emloyee=[{
		// 		"id":1,
		// 		"name":"Tom"
		// 	},
		// 	{
		// 		"id":2,
		// 		"name":"John"
		// 	}];
		// })
	</script>

</body>
</html>